/*
General Style - Available on all screens starting from smallest mobile
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

	h1,h2,h3,h4 {
		font-family: 'Bree Rg';
		margin: 0 0 0.6em;
		line-height: 1em;
	}

	h5,h6, p, li {
		font-family: 'Calibri';
		margin: 0 0 0.8em;
		line-height: 1.4em;
	}

	h1 {
		font-size: var(--font-size-mobile-header-1);
		font-weight:bold;
		letter-spacing:-0.02em;
		
	}

	h2 {
		font-size: var(--font-size-mobile-header-2);
		font-weight:bold;
		letter-spacing:-0.02em;
	}

	h3 {
		font-size: var(--font-size-mobile-header-3);
		font-weight:bold;
		letter-spacing:-0.02em;
	}

	h4 {
		font-size: var(--font-size-mobile-card-title);
		font-weight:bold;
	}

	h5 {
		font-size: var(--font-size-mobile-subtitle);
		font-weight: normal;
	}

	h6 {
		font-size: var(--font-size-mobile-pretitle);
		font-weight: normal;
    	letter-spacing: 0.03em;
	}

	p, li {
		font-size: var(--font-size-mobile-body);
		font-weight: normal;
	}

	small {
		font-size: var(--font-size-mobile-small);
		font-weight: medium;
	}

	ul, ol {
		padding: 0 0 0 20px;
    	margin: 0 0 20px;
	}

	.elementor-text-editor > ul {
	  list-style: none;
	}

	.elementor-text-editor > ul li::before {
	  content: "";
		display: inline-block;
		width: 0.5em;
		margin-right: 0.5em;
		margin-left: -1em;
		color: var(--color-tertiary);
		height: 0.5em;
		background-color: var(--color-tertiary);
		border-radius: 50%;
	}

/* Quote */
.wp-block-quote.is-style-large { 
	border: none !important;
    margin: auto;
    color: black;
    font-size: 23px;
    line-height: 1.4;
    padding: 0;
	position:relative;
}

.wp-block-quote.is-style-large::before{
	height: 40px;
	width: 30px;
    left: 5px;
    line-height: 0px;
    position: absolute;
    content: "";
	background-color: #00C1D5;
    top: 10px;
	-webkit-mask: url(/wp-content/uploads/2020/11/Quote-Icon.svg)no-repeat 100% 100%;
    mask: url(/wp-content/uploads/2020/11/Quote-Icon.svg)no-repeat 100% 100%;
    -webkit-mask-size: contain;
    mask-size: contain;
	
}

.wp-block-quote.is-large p, .wp-block-quote.is-style-large p {
	font-size: inherit !important;
	line-height: 1.2;
}

.wp-block-quote.is-style-large p { 
	font-weight:bold;
}


/* Pull Quote */
.wp-block-quote.is-style-default {
	border-style: solid;
    border-top-width: 0.5px;
    border-right-width: 0.5px;
    border-bottom-width: 0.5px;
    padding: 30px 15px 0 15px;
    color: #000646;
}

/*
Landscape Phones- 480px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 480px) { 
	
	
	
}

/*
Portrait Tablets- 768px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 768px) {	
	
    h1 {
	font-size: var(--font-size-desktop-header-1);
	}

	h2 {
		font-size: var(--font-size-desktop-header-2);
	}

	h3 {
		font-size: var(--font-size-desktop-header-3);
	}

	h4 {
		font-size: var(--font-size-desktop-card-title);
	}

	h5 {
		font-size: var(--font-size-desktop-subtitle);
	}

	h6 {
		font-size: var(--font-size-desktop-pretitle);
	}

	p, li {
		font-size: var(--font-size-desktop-body);
	}

	small {
		font-size: var(--font-size-desktop-small);
	}
	
	
	
}

/*
Landscape Tablets- 992px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 992px)  {
	quote.is-style-large {
    margin: 0 -30px;
    font-size: 25px;
	}
	
	/* Quote */
.wp-block-quote.is-style-large { 
    margin: 0 -30px;
    font-size: 38px;
}	
	
	.wp-block-quote.is-large p, .wp-block-quote.is-style-large p {
		font-size: inherit!important;
	}
	

.wp-block-quote.is-style-large::before{	
	top: 0px;
}
}





/*
Laptops and Desktops - 1200px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1200px)  {
	
	
	
}



/* ============================ CUSTOM CSS RULES THAT DO NOT FIT THE MEDIA QUERIES ABOVE */